.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{
padding:0;
}
.document{
width:100%;
}
.headerwrap, .menuwrap{
background:rgba(0, 42, 92, 0.7);
}
#c774{padding:0px;}
@media screen and (max-width:1243px) {
#c554 {
padding: 0px!important;
}
#c550 {
margin-top: 0px!important;
}
#c567 {
padding: 0px 2% 34px!important;
}
#c675 {
padding: 20px 25% 0!important;
}
#c563 {
padding: 30px 2% 30px!important;
}
}
@media screen and (max-width:1067px) {
#c675 {
padding: 20px 11% 0!important;
}
}
@media screen and (max-width:1033px)
{
#c502 {
margin-top: 0!important;
}
#c505 {
top: 10%!important;
}
}
@media screen and (max-width:1010px)
{
#c539,
#c530,
#c761
{
padding: 0px 0px!important;
}
#c548 {
padding: 27px 2% 80px!important;
}
}
@media screen and (max-width:874px)
{
#c505 {
top: 5%!important;
}
}
@media screen and (max-width:830px)
{
#c505 {
background: #486588!important;
max-width: 100%!important;
position:static!important;
}
#c505 tr.r1 .component_ContentDisplay_Content {
background: none!important;
padding: 26px 5% 0px!important;
}
#c505 td.ltc {
text-align: center!important;
}
#c505 tr.r2 .component_ContentDisplay_Content {
padding: 20px 5%!important;
}
#c757.component_ContentDisplay_ScrollingBanner2 .ws_bullets {
bottom: 10px!important;
}
#c771 {
position: static!important;
width:100%!important;
text-align: center!important;
background: #486588!important;
padding-bottom: 38px!important;
}
}
@media screen and (max-width:640px)
{
#c550 tr.r2 .component_Layout_Table {
padding: 30px 5%!important;
}
#c547 td.c1 {
padding-bottom:30px;
}
#c547 td.c2 {
padding: 30px 0!important;
border-top: solid 1px #DDDDDD;
border-bottom: solid 1px #DDDDDD;
} #c547 td.c3 {
padding-top:30px;
}
#c540 {
padding: 30px 5%!important;
}
#c540 td.ltc
{
text-align:center!important;
}
#c540 td.c1
{
padding-bottom:14px;
}
#c541 {
padding: 0 0px!important;
}
#c545 td.c2,
#c763 td.c2
{
padding: 30px 0!important;
}
#c548 td.ltc {
text-align: center!important;
}
#c548>table>tbody>tr>td.c1 {
padding-bottom: 30px!important;
}
#c553 tr.r2 .component_ContentDisplay_Content {
padding: 0 0 0 0px!important;
}
#c553 {
padding: 0px!important;
}
#c548 {
padding: 27px 2% 100px!important;
}
#c675 td.c1 .component_ContentDisplay_Content {
width: 195px!important;
margin: 0 auto!important;
}
#c566 {
padding: 30px 2%!important;
}
#c565 {
padding-bottom: 10px!important;
}
#c566 td.ltc {
padding-bottom: 30px!important;
}
#c768 {
padding: 10px 0 10px 0!important;
}
#c563 {
padding: 6px 2% 30px!important;
}
#c563>table>tbody>tr>td.c1 {
padding-bottom: 31px!important
}
#c547 td.c1,
#c547 td.c2
{
background:none!important;
}
}
@media screen and (max-width:400px)
{
#c591.component_ContentDisplay_Content {
padding: 0!important;
}
}
#c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638 h2{color:#fff;} #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c762.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c1287.component_ContentDisplay_Content {
 } #c1287 .plain_content{font-size:0!important;}#c1287 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_study1.jpg') no-repeat center 0;height:114px;width:113px;margin:0 auto;}#c1287 .plain_content:hover a img{display:none;} #c1288.component_ContentDisplay_Content {
 } #c1288 .plain_content{font-size:0!important;}#c1288 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_work1.png') no-repeat center 0;height:114px;width:113px;margin:0 auto;}#c1288 .plain_content:hover a img{display:none;} #c1289.component_ContentDisplay_Content {
 } #c1289 .plain_content{font-size:0!important;}#c1289 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_settle1.png') no-repeat center 0;height:114px;width:113px;margin:0 auto;}#c1289 .plain_content:hover a img{display:none;} #c1290.component_ContentDisplay_Content {
 } #c1290 .plain_content{font-size:0!important;}
#c1290 .plain_content:hover a{
display:block;
background:url('/site/ncbt/images/basic_theme/icon_our_facilities1.png') no-repeat center 0;
height:114px;
width:114px;
margin:0 auto;
}
#c1290 .plain_content:hover a img{
display:none;
} #c1291.component_ContentDisplay_Content {
 } #c1291 .plain_content{font-size:0!important;}#c1291 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_social1.png') no-repeat center 0;height:114px;width:114px;margin:0 auto;}#c1291 .plain_content:hover a img{display:none;} #c1292.component_ContentDisplay_Content {
 } #c1292 .plain_content{font-size:0!important;}#c1292 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_arrival1.png') no-repeat center 0;height:114px;width:114px;margin:0 auto;}#c1292 .plain_content:hover a img{display:none;} #c1293.component_ContentDisplay_Content {
 } #c1293 .plain_content{font-size:0!important;}#c1293 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_accomodation1.png') no-repeat center 0;height:114px;width:114px;margin:0 auto;}#c1293 .plain_content:hover a img{display:none;} #c1294.component_ContentDisplay_Content {
 } #c1294 .plain_content{font-size:0!important;}#c1294 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_business1.png') no-repeat center 0;height:112px;width:112px;margin:0 auto;}#c1294 .plain_content:hover a img{display:none;} #c1295.component_ContentDisplay_Content {
 } #c1295 .plain_content{font-size:0!important;}
#c1295 .plain_content:hover a{
display:block;
background:url('/site/ncbt/images/basic_theme/icon_IT1.png') no-repeat center 0;
height:112px;
width:113px;
margin:0 auto;
}
#c1295 .plain_content:hover a img{
display:none;
} #c1723.component_ContentDisplay_Content {
 } #c1724.component_ContentDisplay_Content {
 } #c1724 .plain_content{font-size:0!important;}#c1724 .plain_content:hover a{display:block;background:url('/site/ncbt/images/basic_theme/icon_business1.png') no-repeat center 0;height:112px;width:112px;margin:0 auto;}#c1724 .plain_content:hover a img{display:none;} #c1725.component_ContentDisplay_Content {
 } #c1728.component_ContentDisplay_Content {
 } #c1729.component_ContentDisplay_Content {
 } #c1730.component_ContentDisplay_Content {
 } #c1766.component_ContentDisplay_Content {
 } #c1767.component_ContentDisplay_Content {
 } #c1769.component_ContentDisplay_Content {
 } #c1799.component_ContentDisplay_Content {
padding: 0px;  } #c1800.component_ContentDisplay_Content {
 } #c1800 { font-size:0;position:absolute; z-index:200;right:10%;bottom: 16%;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
 } #c502 { padding: 0 0 0 0;
position: relative; margin-top: -118px;
} #c505.component_Layout_Table {
 } #c505{padding: 0 0 0 0;max-width:313px;position: absolute;top: 24%;z-index: 110;left: 10%;}#c505 tr.r1 .component_ContentDisplay_Content{background:rgba(0, 42, 92, 0.4);padding:26px 32px;}#c505 tr.r2 .component_ContentDisplay_Content{padding:20px 0 0 0;}#c505 h1{color:#FFF;font-size:24px;border-bottom:solid 1px #707C91;padding-bottom:14px;font-weight:bold;}#c505 h2{color:#FFF;font-size:24px;border-bottom:solid 1px #707C91;font-weight:300;padding-bottom:14px;padding-top:14px;margin-bottom:20px;}#c505 .plain_content{color:#FFF;font-size:20px;font-weight:400;} #c529.component_Layout_Table {
 } #c529
{
padding:0 0 0 0;
}
#c529 td.ltc
{
vertical-align:middle;
}
#c529 tr.r1 .component_ContentDisplay_Content
{
padding:20px 0 0 0;
}
#c529 h2
{
color:#FFF;
font-size:25px;
padding-bottom:10px;
}
#c529 .plain_content
{
color:#FFF;
} #c530.component_Layout_Table {
 } #c530
{
background:#FFF;
padding:0px 126px 0px;
}
#c530 h3 {
font-weight:400;
} #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c538 .component_ContentDisplay_Content{padding:0;font-size:0;}#c538 td.c1, #c538 td.c2{border-right:solid 1px #DFDFDF;}#c538 td.ltc{padding-top:20px;padding-bottom:20px;}#c538 {padding-top:32px!important}#c538 a{color:#333333;}#c538 h2 {color:#333333;padding-top:14px!important;} #c539.component_Layout_Table {
 } #c539
{
background:#FFF;
padding:56px 126px 36px;
}
#c539>table>tbody>tr.r1>td.ltc
{
background:#002C61 url('/site/ncbt/images/basic_theme/blue_shade.png') repeat-x 0 0;
}
#c539 h2
{
font-size:25px;
padding:6px 0 4px;
}
#c539 td.ltc
{
text-align:center;
} #c540.component_Layout_Table {
 } #c540
{
background:#F5F5F5 url('/site/ncbt/images/basic_theme/shade.png') no-repeat center top;
padding:66px 10%;
}
#c540 td.ltc
{
vertical-align:middle;
}
#c540 .component_ContentDisplay_Content
{
padding:0;
}
#c540 h2
{
font-size:25px;
font-weight:500;
} #c541.component_Layout_Table {
 } #c541{background:#F5F5F5;padding:0 22px;}#c541 td.ltc{text-align:center;}#c541>table>tbody>tr.r1>td.ltc div.component_ContentDisplay_Content{padding:20px 0;}#c541>table>tbody>tr.r1>td.ltc {background:url('/site/ncbt/images/basic_theme/dbl_line.gif') repeat-x left bottom;}#c541 h2{ color:#333333; font-size:25px;}#c541 h2 a{color:#333333;} #c545.component_Layout_Table {
 } #c545 { padding:32px 0 38px;}#c545 .component_ContentDisplay_Content{padding:0 30px;}#c545 h4 {font-size:18px;padding-bottom:20px;font-weight:500;color:#002C5F;}#c545 .plain_content{font-weight:300;font-size:16px;} #c547.component_Layout_Table {
 } #c547 h4
{
font-size:25px;
font-weight:500;
padding:19px 0;
}
#c547 .plain_content
{
color:#333333;
font-weight:300;
font-size:16px;
}
#c547 .component_ContentDisplay_Content
{
padding:0 12%;
}
#c547 td.c1,
#c547 td.c2
{
background:url('/site/ncbt/images/basic_theme/dash.png') no-repeat right center;
} #c550.component_Layout_Table {
padding: 0px;  } #c550>table>tbody>tr.r1>td.ltc
{
background:#002C61 url('/site/ncbt/images/basic_theme/blue_shade.png') repeat-x 0 0;
}
#c550
{
padding: 0px;
margin-top: -70px;
position: relative;
z-index: 200;
}
#c550 h2
{
color:#FFF;
font-size:25px;
padding:6px 0 4px;
}
#c550>table>tbody>tr.r2>td.ltc
{
background:#FFF;
}
#c550 tr.r2 .component_Layout_Table
{
padding:55px 0;
}
#c553.component_Layout_Table {
 } #c553 { padding:0 62px 0 23px;
}
#c553 tr.r1 .component_ContentDisplay_Content
{
padding-bottom:14px;
}
#c553 .component_ContentDisplay_Content
{
padding:0 0 0 38px;
}
#c553 h4
{
padding-bottom:14px;
line-height:1.3em;
}
#c553 .plain_content
{
color:#333333;
font-weight:300;
line-height:1.5em;
} #c554.component_Layout_Table {
 } #c554
{
background:#F5F5F5;
padding: 0 9%;
}
#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
 } #c563
{
background:#4F75B4;
padding:53px 148px 52px;
}
#c563>table>tbody>tr.r1>td.c2 .component_ContentDisplay_Content
{
padding:0;
}
#c563>table>tbody>tr.r1>td.ltc
{
vertical-align:middle;
} #c565.component_Layout_Table {
 } #c565 { padding-bottom:45px;
background:url('/site/ncbt/images/basic_theme/dbl_line.gif') repeat-x center bottom;
}
#c565 td.ltc
{
text-align:center;
}
#c565 .component_ContentDisplay_Content
{
padding:0 14px;
}
#c565 h4
{
padding:20px 0 0 0;
font:700 18px Roboto; } #c566.component_Layout_Table {
 } #c566
{
background:#F5F5F5;
padding:51px 148px;
}
#c566 h4 a{color:#002C5F;}
#c572.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
 } #c675
{
padding:20px 209px 0;
}
#c675 .component_ContentDisplay_Content
{
padding:0;
}
#c675 td.c1 .component_ContentDisplay_Content
{
background:url('/site/ncbt/images/basic_theme/icon_phone_tip.gif') no-repeat 0 0;
padding: 16px 17px 31px 45px;
width:130px;
}
#c675 td.c1 .plain_content
{
font:bold 18px Roboto;
color:#002C5F;
} #c679.component_Layout_Table {
padding: 0;  } #c761.component_Layout_Table {
 } #c761
{
background:#FFFFFF;
padding:30px 22px 0px;
}
#c761 td.ltc
{
text-align:center;
}
#c761>table>tbody>tr.r1>td.ltc div.component_ContentDisplay_Content
{
padding:20px 0;
}
#c761>table>tbody>tr.r1>td.ltc {
background:url('/site/ncbt/images/basic_theme/dbl_line.gif') repeat-x left bottom;
}
#c761 h2{ color:#333333; font-size:25px;}
#c761 h2 a{color:#333333;} #c763.component_Layout_Table {
 } #c763 { padding:32px 0 38px;
}
#c763 .component_ContentDisplay_Content
{
padding:0 26px;
}
#c763 h4 {
font-size:18px;
padding-bottom:20px;
font-weight:500;
color:#002C5F;
}
#c763 .plain_content
{
font-weight:300;
font-size:16px;
} #c767.component_Layout_Table {
 } #c767{padding:0px 62px 0px 23px; } #c1726.component_Layout_Table {
 } #c1726 { padding:32px 0 38px;}#c1726 .component_ContentDisplay_Content{padding:0 30px;}#c1726 h4 {font-size:18px;padding-bottom:20px;font-weight:500;color:#002C5F;}#c1726 .plain_content{font-weight:300;font-size:16px;} #c1765.component_Layout_Table {
 } #c1765 { padding:32px 0 38px;}#c1765 .component_ContentDisplay_Content{padding:0 30px;}#c1765 h4 {font-size:18px;padding-bottom:20px;font-weight:500;color:#002C5F;}#c1765 .plain_content{font-weight:300;font-size:16px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:265px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ncbt/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ncbt/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ncbt/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ncbt/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ncbt/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:265px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ncbt/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ncbt/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ncbt/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {
height: 60px!important;
width: 41px!important;
}
.component_ContentDisplay_ScrollingBanner2 .ws_bullets {
top: auto!important;
left: 0;
bottom:90px!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
} #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c757 { padding: 0 0 0 0;} #c768.component_ContentDisplay_ScrollingBanner2 {
 } #c768 { padding: 57px 0 50px 0;}#c768 .ws_bullets {top: auto!important;left: 0;bottom:-40px!important;}#c768 > .wowslider_master_container a.ws_next,#c768 > .wowslider_master_container a.ws_prev {background-image: url('/site/ncbt/images/basic_theme/ScrollingBanner/arrows2.png')!important;}#c768 a.ws_next, #c768 a.ws_prev {height:50px!important;width: 50px!important;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_CustomerService_EmailOptin {
 } #c769 { padding:15px 0 0 0;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #333333;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c770.component_Misc_Form {
padding: 8px 0px;  } #c770 { padding: 0;}
#c770 tr.form_question
{
display:block;
}
#c770 tr.form_question td {
display:block;
font:16px roboto;
padding:0 0 10px 0;
width:100%;
}
#c770 tr.form_question td.flabel
{
color:#FFF;
}
#c770 tr.form_question td.felement input
{
padding:8px 14px;
width:100%;
border-radius:3px;
border:none;
box-sizing:border-box;
} .component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } #c1543.component_ContentDisplay_FacebookLikeBox {
 } #c1543{background:#fff;}
@media screen and (max-width:750px)
{
#c1543 iframe{width:100%!important;max-width:460px;}
#c563 >table>tbody>Tr>td{display:block;width:100%!important;}
#c1543 .fb_iframe_widget span{
width:280px!important;
}
}
@media screen and (max-width:320px)
{
#c1543 iframe{width:100%!important;max-width:320px;}
#c563 >table>tbody>Tr>td{display:block;width:100%!important;}
} 
